This page was not yet optimized for use on mobile devices.
WhatsUp Gold Premium with Plug-Ins Version 16.1.99
Certificate details
| Status | archived |
|---|---|
| Valid from | 16.01.2014 |
| Valid until | 16.01.2016 |
| Scheme | πΊπΈ US |
| Manufacturer | IPswitch, Inc. |
| Category | Network and Network-Related Devices and Systems |
| Security level | ALC_FLR.1, EAL2 |
Certificate
certificate could not be downloaded, no link is available.
Certification report
Extracted keywords
Symmetric Algorithms
3DESProtocols
SSHv2, SSH, SSL, TLSv1.0, TLSLibraries
OpenSSLVendor
Microsoft, CiscoSecurity level
EAL2, EAL 2, EAL 2 augmented, EAL2 augmentedSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, ADV_TDS, AGD_OPE, AGD_PRE, ALC_FLR.1, ALC_DEL.1, ALC_CMC.2, ALC_CMS.2, ALC_CMC, ALC_CMS, ALC_DEL, ALC_FLR, ATE_FUN.1, ATE_COV, ATE_FUN, ATE_IND, AVA_VANCertificates
CCEVS-VR-VID10487-2014Evaluation facilities
LeidosStandards
FIPS 140-2Security target
Extracted keywords
Symmetric Algorithms
AES, DES, 3DES, HMACAsymmetric Algorithms
Diffie-HellmanHash functions
SHA-1, SHA1Schemes
MAC, Key ExchangeProtocols
SSHv2, SSH, TLSv1.0, TLS, TLS v1.0Randomness
PRNGLibraries
OpenSSLBlock cipher modes
CBCVendor
Microsoft, CiscoSecurity level
EAL2, EAL 2, EAL2 augmented, EAL 2 augmentedClaims
O.ACCESS, O.AUDIT, O.FAILOVER, O.MANAGE, O.MONITOR, O.PROTECT, O.ROLES, T.ACCESS, T.AUTHORITY, T.CONFIDENTIALITY, T.DEVICE_STATUS, T.FAILURE, T.UNACCOUNTABILITY, A.ADMIN, A.CREDEN, A.DEV_COMMS, A.HTTPS, A.INSTALL, A.MANAGE, A.PHYSICAL, A.RESPONSE, A.TOE_ONLY, OE.ADMIN, OE.CERTIFICATES, OE.CREDEN, OE.DB, OE.DEV_COMMS, OE.HTTPS, OE.INSTALL, OE.MANAGE, OE.PHYSICAL, OE.RESPONSE, OE.TIME, OE.TOE_ONLYSecurity Assurance Requirements (SAR)
ADV_ARC, ADV_FSP, ADV_TDS, ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, AGD_OPE, AGD_PRE, AGD_OPE.1, AGD_PRE.1, ALC_FLR.1, ALC_CMC, ALC_CMS, ALC_DEL, ALC_FLR, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ATE_COV, ATE_FUN, ATE_IND, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_VAN, AVA_VAN.2Security Functional Requirements (SFR)
FAU_GEN, FAU_SAR, FAU_STG, FAU_GEN.1, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2, FAU_GEN.2.1, FAU_SAR.1, FAU_SAR.1.1, FAU_SAR.1.2, FAU_SAR.2, FAU_SAR.2.1, FAU_SAR.3, FAU_SAR.3.1, FAU_STG.3, FAU_STG.3.1, FAU_STG.1, FCS_CKM, FCS_COP.1, FCS_CKM.1, FCS_CKM.1.1, FCS_CKM.4, FCS_CKM.4.1, FCS_COP.1.1, FCS_CKM.2, FDP_ACC.1, FDP_ACC, FDP_ACF, FDP_ACF.1, FDP_ACC.1.1, FDP_ACF.1.1, FDP_ACF.1.2, FDP_ACF.1.3, FDP_ACF.1.4, FDP_ITC.1, FDP_ITC.2, FDP_IFC.1, FIA_ATD, FIA_UAU, FIA_UID, FIA_ATD.1.1, FIA_UAU.2, FIA_UAU.2.1, FIA_UAU.5.1, FIA_UAU.5.2, FIA_UID.2, FIA_UID.2.1, FIA_ATD.1, FIA_UAU.5, FIA_UID.1, FMT_MOF.1, FMT_MSA, FMT_MTD.1, FMT_SMF, FMT_SMR, FMT_MSA.1, FMT_MOF.1.1, FMT_MSA.1.1, FMT_MSA.3, FMT_MSA.3.1, FMT_MSA.3.2, FMT_MTD.1.1, FMT_SMF.1, FMT_SMF.1.1, FMT_SMR.1, FMT_SMR.1.1, FMT_SMR.1.2, FPT_FLS, FPT_FLS.1, FPT_FLS.1.1, FPT_STM.1, FPT_STM, FRU_FLT, FRU_FLT.2, FRU_FLT.2.1, FTA_SSL, FTA_SSL.4, FTA_SSL.4.1Evaluation facilities
LeidosStandards
FIPS 140-2, FIPS PUB 197, FIPS PUB 46-3, FIPS PUB 186-3, FIPS PUB 180-3, FIPS PUB 198, SP 800-56, RFC 2631, RFC 4253, RFC 4252, RFC 4255, RFC 2246Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
CCEVS-VR-VID-10487-2014Extracted SARs
ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ALC_FLR.1, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2Scheme data
| Product | WhatsUp Gold Premium with Plug-Ins Version 16.1.99 |
|---|---|
| Id | CCEVS-VR-VID10487 |
| URL | https://www.niap-ccevs.org/products/10487 |
| Api Url | https://www.niap-ccevs.org/api/project/product/pcl_products/10487/ |
| Certification Date | 16.01.2014 |
| Expiration Date | 16.01.2016 |
| Category | Network Management |
| Categories |
|
| Vendor | Ipswitch, Inc. |
| Evaluation Facility | Leidos Common Criteria Testing Laboratory |
| Scheme | US |
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Network and Network-Related Devices and Systems",
"cert_link": null,
"dgst": "c13f99a5e6cf9a1d",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "CCEVS-VR-VID-10487-2014",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL2",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DEL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 2
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"16.1.99"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": {
"api_url": "https://www.niap-ccevs.org/api/project/product/pcl_products/10487/",
"categories": [
"Network Management"
],
"category": "Network Management",
"certification_date": "2014-01-16",
"evaluation_facility": "Leidos Common Criteria Testing Laboratory",
"expiration_date": "2016-01-16",
"id": "CCEVS-VR-VID10487",
"product": "WhatsUp Gold Premium with Plug-Ins Version 16.1.99",
"scheme": "US",
"url": "https://www.niap-ccevs.org/products/10487",
"vendor": "Ipswitch, Inc."
},
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "IPswitch, Inc.",
"manufacturer_web": "https://www.ipswitch.com",
"name": "WhatsUp Gold Premium with Plug-Ins Version 16.1.99",
"not_valid_after": "2016-01-16",
"not_valid_before": "2014-01-16",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": null,
"cert_frontpage": null,
"cert_keywords": null,
"cert_metadata": null,
"report_filename": "st_vid10487-ci-vr.pdf",
"report_frontpage": {
"US": {}
},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"US": {
"CCEVS-VR-VID10487-2014": 2
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 2,
"ADV_FSP.2": 2,
"ADV_TDS": 1,
"ADV_TDS.1": 1
},
"AGD": {
"AGD_OPE": 1,
"AGD_PRE": 1
},
"ALC": {
"ALC_CMC": 1,
"ALC_CMC.2": 1,
"ALC_CMS": 1,
"ALC_CMS.2": 1,
"ALC_DEL": 1,
"ALC_DEL.1": 1,
"ALC_FLR": 1,
"ALC_FLR.1": 6
},
"ATE": {
"ATE_COV": 1,
"ATE_FUN": 1,
"ATE_FUN.1": 2,
"ATE_IND": 1
},
"AVA": {
"AVA_VAN": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 2": 3,
"EAL 2 augmented": 3,
"EAL2": 3,
"EAL2 augmented": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 2
}
},
"crypto_protocol": {
"SSH": {
"SSH": 4,
"SSHv2": 4
},
"TLS": {
"SSL": {
"SSL": 1
},
"TLS": {
"TLS": 2,
"TLSv1.0": 4
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"Leidos": {
"Leidos": 8
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140-2": 3
}
},
"symmetric_crypto": {
"DES": {
"3DES": {
"3DES": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Cisco": {
"Cisco": 5
},
"Microsoft": {
"Microsoft": 30
}
},
"vulnerability": {}
},
"report_metadata": {
"/CreationDate": "D:20140127151638-05\u002700\u0027",
"/ModDate": "D:20140131132900-05\u002700\u0027",
"/Producer": "iText 2.1.0 (by lowagie.com)",
"pdf_file_size_bytes": 341913,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://www.whatsupgold.com/wugiis_161cc",
"http://www.whatsupgold.com/wug161ccgsg",
"http://www.whatsupgold.com/wugFM161ccug",
"http://www.whatsupgold.com/wugInstallCfgPollers161cc",
"http://www.whatsupgold.com/WUG161ccreleasenotes",
"http://www.whatsupgold.com/wug161ccwebhelp",
"http://www.whatsupgold.com/Failover161ccDeployment",
"http://www.whatsupgold.com/WUGAPM_161ccUG",
"http://www.whatsupgold.com/WV161ccUG",
"http://www.whatsupgold.com/Failover161ccQuickStart",
"http://www.whatsupgold.com/WirelessUG161cc",
"http://www.whatsupgold.com/wugdbmg_161cc"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 29
},
"st_filename": "st_vid10487-st.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"FF": {
"DH": {
"Diffie-Hellman": 5
}
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.ADMIN": 3,
"A.CREDEN": 2,
"A.DEV_COMMS": 3,
"A.HTTPS": 2,
"A.INSTALL": 3,
"A.MANAGE": 2,
"A.PHYSICAL": 3,
"A.RESPONSE": 2,
"A.TOE_ONLY": 3
},
"O": {
"O.ACCESS": 4,
"O.AUDIT": 3,
"O.FAILOVER": 4,
"O.MANAGE": 4,
"O.MONITOR": 3,
"O.PROTECT": 4,
"O.ROLES": 3
},
"OE": {
"OE.ADMIN": 2,
"OE.CERTIFICATES": 3,
"OE.CREDEN": 2,
"OE.DB": 2,
"OE.DEV_COMMS": 2,
"OE.HTTPS": 2,
"OE.INSTALL": 2,
"OE.MANAGE": 2,
"OE.PHYSICAL": 3,
"OE.RESPONSE": 2,
"OE.TIME": 3,
"OE.TOE_ONLY": 3
},
"T": {
"T.ACCESS": 3,
"T.AUTHORITY": 2,
"T.CONFIDENTIALITY": 3,
"T.DEVICE_STATUS": 2,
"T.FAILURE": 3,
"T.UNACCOUNTABILITY": 2
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC": 1,
"ADV_ARC.1": 10,
"ADV_FSP": 1,
"ADV_FSP.2": 11,
"ADV_TDS": 1,
"ADV_TDS.1": 11
},
"AGD": {
"AGD_OPE": 1,
"AGD_OPE.1": 10,
"AGD_PRE": 1,
"AGD_PRE.1": 6
},
"ALC": {
"ALC_CMC": 1,
"ALC_CMC.2": 8,
"ALC_CMS": 1,
"ALC_CMS.2": 6,
"ALC_DEL": 1,
"ALC_DEL.1": 5,
"ALC_FLR": 1,
"ALC_FLR.1": 16
},
"ATE": {
"ATE_COV": 1,
"ATE_COV.1": 4,
"ATE_FUN": 1,
"ATE_FUN.1": 8,
"ATE_IND": 1,
"ATE_IND.2": 7
},
"AVA": {
"AVA_VAN": 1,
"AVA_VAN.2": 7
}
},
"cc_security_level": {
"EAL": {
"EAL 2": 4,
"EAL 2 augmented": 3,
"EAL2": 6,
"EAL2 augmented": 4
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN": 6,
"FAU_GEN.1": 8,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_GEN.2": 4,
"FAU_GEN.2.1": 1,
"FAU_SAR": 9,
"FAU_SAR.1": 7,
"FAU_SAR.1.1": 1,
"FAU_SAR.1.2": 1,
"FAU_SAR.2": 4,
"FAU_SAR.2.1": 1,
"FAU_SAR.3": 4,
"FAU_SAR.3.1": 1,
"FAU_STG": 3,
"FAU_STG.1": 1,
"FAU_STG.3": 5,
"FAU_STG.3.1": 1
},
"FCS": {
"FCS_CKM": 7,
"FCS_CKM.1": 16,
"FCS_CKM.1.1": 1,
"FCS_CKM.2": 1,
"FCS_CKM.4": 18,
"FCS_CKM.4.1": 1,
"FCS_COP.1": 45,
"FCS_COP.1.1": 7
},
"FDP": {
"FDP_ACC": 1,
"FDP_ACC.1": 12,
"FDP_ACC.1.1": 1,
"FDP_ACF": 4,
"FDP_ACF.1": 17,
"FDP_ACF.1.1": 1,
"FDP_ACF.1.2": 1,
"FDP_ACF.1.3": 1,
"FDP_ACF.1.4": 1,
"FDP_IFC.1": 1,
"FDP_ITC.1": 10,
"FDP_ITC.2": 10
},
"FIA": {
"FIA_ATD": 4,
"FIA_ATD.1": 3,
"FIA_ATD.1.1": 2,
"FIA_UAU": 6,
"FIA_UAU.2": 4,
"FIA_UAU.2.1": 1,
"FIA_UAU.5": 3,
"FIA_UAU.5.1": 1,
"FIA_UAU.5.2": 1,
"FIA_UID": 3,
"FIA_UID.1": 2,
"FIA_UID.2": 6,
"FIA_UID.2.1": 1
},
"FMT": {
"FMT_MOF.1": 11,
"FMT_MOF.1.1": 2,
"FMT_MSA": 6,
"FMT_MSA.1": 5,
"FMT_MSA.1.1": 1,
"FMT_MSA.3": 6,
"FMT_MSA.3.1": 1,
"FMT_MSA.3.2": 1,
"FMT_MTD.1": 37,
"FMT_MTD.1.1": 13,
"FMT_SMF": 3,
"FMT_SMF.1": 15,
"FMT_SMF.1.1": 1,
"FMT_SMR": 3,
"FMT_SMR.1": 11,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_FLS": 2,
"FPT_FLS.1": 8,
"FPT_FLS.1.1": 1,
"FPT_STM": 1,
"FPT_STM.1": 1
},
"FRU": {
"FRU_FLT": 3,
"FRU_FLT.2": 6,
"FRU_FLT.2.1": 1
},
"FTA": {
"FTA_SSL": 3,
"FTA_SSL.4": 4,
"FTA_SSL.4.1": 1
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 2
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 8
}
},
"crypto_protocol": {
"SSH": {
"SSH": 15,
"SSHv2": 17
},
"TLS": {
"TLS": {
"TLS": 3,
"TLS v1.0": 6,
"TLSv1.0": 13
}
}
},
"crypto_scheme": {
"KEX": {
"Key Exchange": 1
},
"MAC": {
"MAC": 1
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"Leidos": {
"Leidos": 1
}
},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 2,
"SHA1": 6
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"PRNG": 3
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140-2": 9,
"FIPS PUB 180-3": 1,
"FIPS PUB 186-3": 1,
"FIPS PUB 197": 1,
"FIPS PUB 198": 1,
"FIPS PUB 46-3": 1
},
"NIST": {
"SP 800-56": 1
},
"RFC": {
"RFC 2246": 1,
"RFC 2631": 1,
"RFC 4252": 1,
"RFC 4253": 1,
"RFC 4255": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 11
}
},
"DES": {
"3DES": {
"3DES": 7
},
"DES": {
"DES": 4
}
},
"constructions": {
"MAC": {
"HMAC": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Cisco": {
"Cisco": 3
},
"Microsoft": {
"Microsoft": 30
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "SAIC CCTL",
"/Company": "Ipswitch, Inc.",
"/CreationDate": "D:20140127092415-05\u002700\u0027",
"/Creator": "Acrobat PDFMaker 10.1 for Word",
"/ModDate": "D:20140127092430-05\u002700\u0027",
"/Producer": "Adobe PDF Library 10.0",
"/SourceModified": "D:20140117144052",
"/Subject": "Security Target",
"/Title": "Ipswitch Security Target",
"pdf_file_size_bytes": 679248,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://docs.ipswitch.com/NM/72_WhatsUpGoldv16.1/03_Help/1033/34687.htm",
"http://www.whatsupgold.com/wug161ccgsg",
"http://www.whatsupgold.com/wugFM161ccug",
"http://docs.ipswitch.com/NM/72_WhatsUpGoldv16.1/03_Help/1033/34681.htm",
"http://docs.ipswitch.com/NM/72_WhatsUpGoldv16.1/03_Help/1033/34671.htm",
"http://docs.ipswitch.com/NM/72_WhatsUpGoldv16.1/03_Help/1033/34128.htm",
"http://www.whatsupgold.com/WUG161ccreleasenotes",
"http://docs.ipswitch.com/NM/72_WhatsUpGoldv16.1/03_Help/1033/34670.htm",
"http://docs.ipswitch.com/NM/72_WhatsUpGoldv16.1/03_Help/1033/34665.htm",
"http://docs.ipswitch.com/NM/72_WhatsUpGoldv16.1/03_Help/1033/34664.htm",
"http://docs.ipswitch.com/NM/72_WhatsUpGoldv16.1/03_Help/1033/34667.htm",
"http://docs.ipswitch.com/NM/72_WhatsUpGoldv16.1/03_Help/1033/34129.htm",
"http://www.whatsupgold.com/WV161ccUG",
"http://docs.ipswitch.com/NM/72_WhatsUpGoldv16.1/03_Help/1033/34662.htm",
"http://www.whatsupgold.com/wugInstallCfgPollers161cc",
"http://docs.ipswitch.com/NM/72_WhatsUpGoldv16.1/03_Help/1033/34686.htm",
"http://docs.ipswitch.com/NM/72_WhatsUpGoldv16.1/03_Help/1033/34680.htm",
"http://docs.ipswitch.com/NM/72_WhatsUpGoldv16.1/03_Help/1033/34666.htm",
"http://docs.ipswitch.com/NM/72_WhatsUpGoldv16.1/03_Help/1033/34676.htm",
"http://docs.ipswitch.com/NM/72_WhatsUpGoldv16.1/03_Help/1033/34690.htm",
"http://docs.ipswitch.com/NM/72_WhatsUpGoldv16.1/03_Help/1033/34663.htm",
"http://docs.ipswitch.com/NM/72_WhatsUpGoldv16.1/03_Help/1033/34683.htm",
"http://www.whatsupgold.com/WirelessUG161cc",
"http://docs.ipswitch.com/NM/72_WhatsUpGoldv16.1/03_Help/1033/34679.htm",
"http://docs.ipswitch.com/NM/72_WhatsUpGoldv16.1/03_Help/1033/34688.htm",
"http://www.whatsupgold.com/Failover161ccDeployment",
"http://docs.ipswitch.com/NM/72_WhatsUpGoldv16.1/03_Help/1033/34677.htm",
"http://docs.ipswitch.com/NM/72_WhatsUpGoldv16.1/03_Help/1033/34678.htm",
"http://docs.ipswitch.com/NM/72_WhatsUpGoldv16.1/03_Help/1033/34674.htm",
"http://www.whatsupgold.com/Failover161ccQuickStart",
"http://docs.ipswitch.com/NM/72_WhatsUpGoldv16.1/03_Help/1033/34689.htm",
"http://www.whatsupgold.com/wugdbmg_161cc",
"http://www.whatsupgold.com/wugiis_161cc",
"http://docs.ipswitch.com/NM/72_WhatsUpGoldv16.1/03_Help/1033/34669.htm",
"http://docs.ipswitch.com/NM/72_WhatsUpGoldv16.1/03_Help/1033/34673.htm",
"http://docs.ipswitch.com/NM/72_WhatsUpGoldv16.1/03_Help/1033/34672.htm",
"http://docs.ipswitch.com/NM/72_WhatsUpGoldv16.1/03_Help/1033/34668.htm",
"http://docs.ipswitch.com/NM/72_WhatsUpGoldv16.1/03_Help/1033/34675.htm",
"http://www.whatsupgold.com/wug161ccwebhelp",
"http://docs.ipswitch.com/NM/72_WhatsUpGoldv16.1/03_Help/1033/34130.htm",
"http://www.whatsupgold.com/WUGAPM_161ccUG",
"http://docs.ipswitch.com/NM/72_WhatsUpGoldv16.1/03_Help/1033/34682.htm"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 77
}
},
"protection_profile_links": {
"_type": "Set",
"elements": []
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10487-ci-vr.pdf",
"scheme": "US",
"security_level": {
"_type": "Set",
"elements": [
"EAL2",
"ALC_FLR.1"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10487-st.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": false,
"download_ok": false,
"extract_ok": false,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "405c63271a4639f5eb0d8991a4484310cd323c7270e60a6483ffa9ba239e073d",
"source_hash": "8b7d07114e7e00c57b27a81d4be15d0775f18c44dc35db6273b48d4ecf4ab95a",
"txt_hash": "4ea09cab7cbeaefd24a1f22ccc92db9492f1d981c86d818aaa6fa4ff413aeb4d"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "1e81e15b5df648db476f496cb98019eb069774ea54ac0bf39c9e7dc7420c59fa",
"source_hash": "562830f0f38fbc646abb733ce45c52bce7f60e71e3a84e8fecc42466cd174285",
"txt_hash": "785eaa6b3ce1c6020e75025675005d303ce96e67ec8e3e0ccb136972b619c59a"
}
},
"status": "archived"
}